SOMPTODC(1)

NAME
somptodc - ACR/NEMA DICOM PS3 ... somp to DICOM

SYNOPSIS

somptodc [ -v|verbose ] inputfilename outputfilename

DESCRIPTION

somptodc reads the named somp input file and converts it to a dicom output file.

OPTIONS
The verbose output goes to standard error.

The basic switches are described in dcintro(1).

ENVIRONMENT

EXAMPLES

% somptodc -v test test.dc3
Converting ...
******** As read ... ********
(0x0008,0x0008) CS Image Type ...
******** As written ... ********
(0x0002,0x0001) OB File Meta Information Version ...
 ...

FILES

SEE ALSO
dcintro(1), sompdump(1)

AUTHOR
Copyright (C) 1993-2010. David A. Clunie DBA PixelMed Publishing. All rights reserved.

BUGS